.segments{
	margin: 20px 0px 50px 0px;
    padding: 30px 0px 30px 0px;
}
.segments .row{
	padding-top: 30px;
    padding-bottom: 30px;
}
.seg-title{
	font-size: 36px;
    font-weight: 700;
    color: #231C1A;
    line-height: 40px;
    display: inline-block;
}
.seg-title2{
	display: inline;
    font-size: 24px;
    color: #C59368;
    float: right;
    line-height: 24px;
    font-weight: 700;
}
.segments-row{
	display: grid;
    grid-template-columns: 1fr 1fr 1fr 1fr 1fr;
    gap: 20px;
    margin-top: 20px;
}
.segment-column{
	background-color: #ffffff;
    padding: 15px;
    border-radius: 4px;
    text-align: center;
}
.seg-img img{
    width: 100%;
}
.seg-name{
	font-size: 24px;
    color: #000000;
    font-weight: 700;
    margin-top: 15px;
    text-align: center;
    padding: 0px 10px;
}
.seg-text{
	    margin-top: 5px;
    font-size: 18px;
}
